cURL
curl --request POST \ --url https://zeropath.com/api/v1/scans/get-schedule \ --header 'Content-Type: application/json' \ --header 'X-ZeroPath-API-Token-Id: <api-key>' \ --header 'X-ZeroPath-API-Token-Secret: <api-key>' \ --data ' { "repositoryId": "<string>", "organizationId": "<string>" } '
[ { "repoId": "<string>", "scanBranch": "<string>", "executionCriteriaCrontab": "<string>", "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "codeScans": [ "<string>" ], "stagedCodeScans": [ "<string>" ] } ]
Documentation IndexFetch the complete documentation index at: https://zeropath.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://zeropath.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Scan schedule
Was this page helpful?